package cn.iocoder.byzs.framework.common.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 文档地址
 *
 * @author 博雅智算源码
 */
@Getter
@AllArgsConstructor
public enum DocumentEnum {

    REDIS_INSTALL("未提供", "Redis 安装文档"),
    TENANT("未提供", "SaaS 多租户文档");

    private final String url;
    private final String memo;

}
